/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/
	Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
	outline: 1px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 13px;
}

/*===== CRAFTER'S TOME =====*/

h1, h2, h3 { color: #06390A; margin-bottom: 0; }
dd { margin-bottom: 1em; }

body {
	background: #fff;
	color: #000;
}

a {
	color: #850030;
}

a:visited {
	color: #390014;
}

#frame {
	min-width: 645px;
	padding: 0;
}

#header {
	height: 174px;
	background: #7fd6f3 url(../images/girl-tree.png) no-repeat;
	text-align: center;
	position: relative;
}

#dragon {
	height: 125px;
	width: 100px;
	background: transparent url(../images/dragon.png) no-repeat right;
	position: absolute;
	top: 65px;
	right: 10px;
	z-index: 3;
}

#header h3 {
	display: block;
	height: 126px;
	margin: 0;
	padding: 0;
	text-indent: -7500px;
	background: transparent url(../images/ct-title.png) no-repeat scroll center 40px;
}

#header h2 {
	font-size: 13px;
	padding: 0;
	margin: -22px 0 0 32px;
}

#footer {
	padding: 8px;
	font-size: 10px;
	background: #005200;
	background: #06390a;
	color: #ddd;
}

/* --- top nav ---
*/
#nav {
	background: #00860C;
	font-size: 16px;
	padding: 4px 8px;
	text-align: center;
	color: #fff;
	border-bottom: 8px solid #005200;
	border-bottom: 8px solid #06390a;
	text-shadow: 2px 2px 3px #000;
	position: relative;
}

#nav ul {
	display: block;
	position: relative;
	z-index: 100000005;
	list-style: none;
	margin: 0;
}

#nav li {
	display: inline-block;
	position: relative;
	margin: 0;
}

#nav li ul {
	position: absolute;
	left: -7500px; 
	border: 1px solid #000;
	text-align: left;
	background: #eee;
	padding: 0 4px;
}

#nav li li {
	display: block;
	text-shadow: none;
	padding: 0;
	font-size: 12px;
	white-space: nowrap;
}

#nav li li a {
	display: block;
	color: #000;
	padding: 0 4px;
}

#nav li:hover ul {
	left: 0;
}

#nav a {
	color: #253319;
	color: #eee;
	text-decoration: none;
	padding: 4px;
}

#nav li:hover a, #nav li:hover li:hover a {
	background: #06390a;
	text-shadow: none;
	color: #fff;
}

#nav li:hover li a {
	background: transparent;
	color: #000;
}

#nav hr {
	margin: 8px 0;
	border-top: 1px solid #000;
}

/* --- blog news ---
*/
#blog ul {
	list-style-type: none;
}

#blog li {
	margin-bottom: 1em;
	margin-left: 0;
}

#blog .headline {
	font-weight: bold;
}

#blog p.date {
	margin-top: 0;
	font-style: italic;
}

#blog .feedTitle {
	display: none;
}

.metadata {
	font-style: italic;
}

/* --- table styles --- */

table.open, table.open td,
table.grid, table.grid td {
	border: 1px solid #000;
}

table.open {
	margin-left: auto;
	margin-right: auto;
}

table.open th, table.open td {
	border-top: none;
	border-bottom: none;
	padding: 4px;
	text-align: center;
}

table.open th,
table.grid th {
	background: #06390A;
	border: 1px groove #A7B78A;
	color: #fff;
}

table.open tr:hover,
table.grid tr:hover {
	background: #ddd;
}

table.grid th, table.grid td {
	padding: 4px;
	text-align: left;
}

#recipes ul {
	list-style: none;
	margin-bottom: 0;
}

#recipes li {
	margin-left: 1.2em;
	text-indent: -1em;
}

table#components td, table#recipes td {
	vertical-align: middle;
}

#recipe_info th {
	text-align: left;
	padding-right: 8px;
}

#recipe_info {
	clear: both;
	margin-top: 1em;
}

/* --- tabset --- */

dl.tabset {
	display: block;
	position: relative;
	margin-bottom: 1em;
}

dl.tabset dt, dl.tabset dd {
	border: 1px solid #000;
}

dl.tabset dt {
	display: block;
	float: left;
	height: 1em;
	line-height: 1em;
	border-bottom: none;
	margin: 0;
	margin-right: 2px;
	padding: 0.25em;
	cursor: pointer;
	background: #fff;
	background: #98CFE3;
	background: #E8ECD1;
	color: #000;
	position: relative; /* IE hack */
}

dl.tabset dd {
	display: block;
	position: absolute;
	top: 2em; 
	left: -5000px;
	margin: 0;
	line-height: 1.5em;
	height: 9em;
	padding: 8px;
	width: 710px;
}

dl.tabset dd.selected {
	left: 0;
}

dl.tabset dt.selected {
	background: #255263;
	background: #391F06;
	color: #fff;
}

/* --- item icons ---*/

td.ct_icon {
	width: 44px;
	border-right-style: hidden !important;
	padding: 0;
}

a.ct_icon, p.ct_icon {
	background: transparent none no-repeat scroll 4px 4px;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	display: block;
}

a.ct_icon b, p.ct_icon b {
	background-image: url(http://static.wowhead.com/images/Icon/medium/border/default.png);
	height: 44px;
	width: 44px;
	display: block;
}

/* --- other --- */

.x, .hidden {
	display: none;
}

.popular tr td:last-child {
	text-align: right;
}

#infobox {
	margin: 1em 0;
}

@media print {
	div,body,table,#header,#header h3 {
		background-image: none !important;
		background-color: #fff !important;
	}

	#header {
		text-align: left;
		height: auto;
	}

	#header h3 {
		font-size: 25px;
		height: auto;
		text-indent: 0;
		margin-bottom: 12px;
	}

	#header h2 {
		margin: 0;
	}

	#controls, #nav, #dragon, .ad, a.ct_icon, .ct_icon a  {
		display: none !important;
	}

	td.ct_icon {
		width: 1px;
		padding: 0;
	}

	#recipes a {
		text-decoration: none;
		color: #000 !important;
	}

	table.open th,
	table.grid th {
		background-color: #fff;
		border: 1px solid #000;
		color: #000;
	}
}

.news {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #000;
	margin: 0.5em auto 1em auto;
	padding: 0.5em;
	background: #e8ecd1;
	color: #000;
}
